Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 13:33:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zeeshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeeshan Bot:  Hi Zeeshan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554236151            05:08 PM, 11th Aug                   mayar                   Hi Zeeshan  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:08 PM, 11th Aug                   mayar                   Could you please share your order number so that I can assist you further?           05:12 PM, 11th Aug                     zeeshan        
             I have a return request but its has not been colledted as of now           05:12 PM, 11th Aug                     zeeshan                    1001219094           05:14 PM, 11th Aug                     zeeshan                    There?           05:15 PM, 11th Aug                     zeeshan                    Anyone there?           05:16 PM, 11th Aug                   mayar                   Could you please share your order number so that I can assist you further?           05:17 PM, 11th Aug                     zeeshan                    1001219094           05:17 PM, 11th Aug                     zeeshan                    9682176518           05:17 PM, 11th Aug                   mayar                   The order number starts with 9           05:17 PM, 11th Aug                   mayar                   Thank you for providing us with this details&nbsp;           05:17 PM, 11th Aug                   mayar                   Could you please allow me 2 minutes to check 
 your order details?           05:17 PM, 11th Aug                     zeeshan                    1st one is the return number and second is the order no.           05:18 PM, 11th Aug                     zeeshan                    Ok           05:18 PM, 11th Aug                     zeeshan                    ?           05:20 PM, 11th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:24 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           05:24 PM, 11th Aug                     zeeshan                    No           05:25 PM, 11th Aug                     zeeshan                    Anyone there?           05:25 PM, 11th Aug                   mayar    
                Is there anything else i can help you with?           05:28 PM, 11th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969847